Skocz do zawartości

Znajdź zawartość

Wyświetlanie wyników dla tagów 'routerach' .



Więcej opcji wyszukiwania

  • Wyszukaj za pomocą tagów

    Wpisz tagi, oddzielając je przecinkami.
  • Wyszukaj przy użyciu nazwy użytkownika

Typ zawartości


Kategorie

  • Aktualności
  • Recenzje
    • Routery
    • Serwery NAS
    • Karty sieciowe
    • Inne
  • Artykuły
    • Netgear - poradniki użytkowników
    • Asus - poradniki użytkowników
    • Synology - poradniki użytkowników
    • Poradniki użytkowników
    • Recenzje użytkowników
    • FAQ

Forum

  • Serwery NAS
    • Synology DiskStation
    • Qnap
    • Netgear ReadyNas
    • Inne
  • Sprzęt sieciowy
    • Routery
    • Firmware
    • Inne
  • Sprzęt komputerowy
    • Komputery
    • Urządzenia peryferyjne
  • Oprogramowanie
    • Bezpieczeństwo
    • Systemy operacyjne
  • Tematy Ogólne
    • Nowości i informacje
    • Hyde Park
  • Zaplecze OpenITForum
    • Informacje i ogłoszenia
    • Propozycje, uwagi, opinie
  • Inne
    • Niepotrzebna treść

Kategorie

  • Firmware
    • ASUS
    • NETGEAR
    • Synology
    • Linksys
    • TP-LINK
    • D-Link
    • EDIMAX
  • Sterowniki
  • Aplikacje

Szukaj wyników w...

Znajdź wyniki, które...


Data utworzenia

  • Od tej daty

    Do tej daty


Ostatnia aktualizacja

  • Od tej daty

    Do tej daty


Filtruj po ilości...

Znaleziono 2 wyniki

  1. Cześć. Dajcie znać czy tylko u mnie od dobrego tygodnia zarówno na najnowszym sofcie Merlina jak i najnowszym od ASUS-a nie działa narzędzie Download Master posiadam: RT-AC68U ale sądzę że w innych może być podobnie.
  2. OpenITbot

    Luki w routerach Linksys

    W ostatnim czasie poważne luki wykryto w oprogramowaniu systemowym routerów Linksys z rodziny Smart Wi-Fi. Specjaliści z zakresu bezpieczeństwa sieciowego z firmy IOActive wykryli poważne luki w firmware routerów Linksys Smart Wi-Fi serii EA3500, które mogą być wykorzystane do utworzenia botnetu. Ponadto wykryte podatności na atak, mogą być wykorzystane do przeciążenia routera i wykonania restartu routera, odmowy dostępu do sieci dla użytkownika, wycieku poufnych informacji na temat routera i podłączonych do niego urządzeń. Badacze wyszczególnili dziesięć błędów związanych z bezpieczeństwem, mających ważność od umiarkowanej do poważnej. Narażonych na atak może być 20 modeli pracujących na tym samym oprogramowaniu - od najtańszych jednopasmowych urządzeń pracujących w standardzie 802.11n, po szybkie, zaawansowane, dwupasmowe routery 802.11ac. Lista potencjalnie zagrożonych urządzeń obejmuje takie modele routerów Linksys jak: EA2700, EA2750, EA3500, EA4500v3, EA6100, EA6200, EA6300, EA6350v2, EA6350v3, EA6400, EA6500, EA6700, EA6900, EA7300, EA7400, EA7500, EA8300, EA8500, EA9200, EA9400, EA9500, WRT1200AC, WRT1900AC, WRT1900ACS oraz WRT3200ACM. Aktualizacje firmware mające naprawić podatności nie zostały wydane, w między czasie producent zaleca : włączenie automatycznych aktualizacji oprogramowania, zmianę domyślnych haseł wyłączenie sieci dla gości. Pierwsze podatności na atak zostały wykryte w styczniu - od tego czasu Linksys współpracuje z IOActive nad rozwiązaniem znalezionych problemów. Na chwilę obecną bez większych efektów Więcej informacji : http://blog.ioactive.com/2017/04/linksys-smart-wi-fi-vulnerabilities.html http://www.linksys.com/us/support-article?articleNum=246427

openitforum.pl

Forum poświęcone przesyłaniu i przechowywaniu danych w małej sieci. Prezentujemy testy urządzeń oraz pomagamy w ich obsłudze i konfiguracji.

Obserwuj nas:

×

Powiadomienie o plikach cookie

Używamy plików cookie do celów związanych z reklamami, mediami społecznościowymi i statystykami. Kontynuując przeglądanie strony, wyrażasz zgodę na używanie przez nas plików cookies. Wszystkie wymagane w tej kwestii informacje zawierają: Polityka prywatności, Regulamin oraz Warunki użytkowania.